# Generated by Django 2.1.1 on 2019-10-05 10:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date_time', models.DateTimeField()),
                ('activities', models.CharField(max_length=200)),
                ('place', models.CharField(max_length=100)),
                ('categories', models.CharField(choices=[('Academic', 'Academic'), ('Organization', 'Organization'), ('Committee', 'Committee')], max_length=20)),
            ],
        ),
    ]
